mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.ICloneable System.Runtime.InteropServices._AssemblyName System.Runtime.Serialization.IDeserializationCallback System.Runtime.Serialization.ISerializable To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
  4.0.0.0
- Method
  System.Object To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Globalization.CultureInfo To be added To be added: an object of type 'Globalization.CultureInfo' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Reflection.AssemblyNameFlags To be added To be added: an object of type 'AssemblyNameFlags' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.AssemblyName `` To be added: an object of type 'string' To be added To be added: an object of type 'AssemblyName' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Runtime.Serialization.SerializationInfo' To be added: an object of type 'Runtime.Serialization.StreamingContext' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Byte[] To be added To be added: an object of type 'byte []' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Byte[] To be added To be added: an object of type 'byte []' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Configuration.Assemblies.AssemblyHashAlgorithm To be added To be added: an object of type 'Configuration.Assemblies.AssemblyHashAlgorithm' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Reflection.StrongNameKeyPair To be added To be added: an object of type 'StrongNameKeyPair' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Reflection.ProcessorArchitecture To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added: an object of type 'byte []' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added: an object of type 'byte []' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Version To be added To be added: an object of type 'Version' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Configuration.Assemblies.AssemblyVersionCompatibility To be added To be added: an object of type 'Configuration.Assemblies.AssemblyVersionCompatibility' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.None) System.Runtime.InteropServices.ComDefaultInterface(typeof(System.Runtime.InteropServices._AssemblyName)) System.Runtime.InteropServices.ComVisible(true)